fillets(6)

NAME
fillets - puzzle game about witty fish saving the world sokoban style

SYNOPSIS
fillets [options]

DESCRIPTION

Fish Fillets is strictly a puzzle game. The goal in every of the seventy levels is always the same: find a safe way out. The fish utter witty remarks about their surroundings, the various inhabitants of their underwater realm quarrel among themselves or comment on the efforts of your fish. The whole game is accompanied by quiet, comforting music.

There is an excellent in game tutorial available, so you can start playing right away.

OPTIONS

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

-c, --config
    Show config variables and values.

fullscreen=<boolean>
    Turn fullscreen on/off.
    Default: fullscreen=0

lang=<code>
    ISO 639 2-letter code (for ex.: en, cs, fr, de)
    see http://www.w3.org/WAI/ER/IG/ert/iso639.htm
    Default: lang=LC_MESSAGES

loglevel=<number>
    Loglevel uses same numbers as syslog.
    for ex.: 3 for ERROR, 4 for WARNING, 6 for INFO, 7 for DEBUG
    Default: loglevel=6

show_steps=<boolean>
    Show step counter in level.
    Default: show_steps=0

sound=<boolean>
    Turn sound on/off.
    Default: sound=1

speech=<code>
    ISO 639 2-letter code (for ex.: en, cs, fr, de)
    see http://www.w3.org/WAI/ER/IG/ert/iso639.htm
    Default: same as lang

subtitles=<boolean>
    Show subtitles in level.
    Default: subtitles=1

systemdir=<path>
    Path to game data.

userdir=<path>
    Path to game data.
    Default: userdir=$HOME/.fillets-ng

volume_sound=<number>
    Sound volume in percentage.
    Default: volume_sound=90

volume_music=<number>
    Music volume in percentage.
    Default: volume_music=50

worldmap=<path>
    Relative path to worldmap file.
    Useful for external levels.
    Default: worldmap=script/worldmap.lua

USAGE
Up, down, left and right arrow keys control the current fish.
Use space bar to switch between the fish.

restart level - Backspace
help - F1
save game - F2
load game - F3
show/hide level move counter - F5
show/hide subtitles - F6
game menu - F10
toggle fullscreen - F11
increase game speed - hold down Shift

Find more information in the "How to Play" html manual listed below.

SEE ALSO
/usr/share/doc/fillets-ng/html/manual.html
http://fillets.sf.net

AUTHORS

Fish Fillets - Next Generation was written by

Ivo Danihelka <ivo@danihelka.net>
- main developer
- developed new game engine

Pavel Danihelka <fillets@danihelka.net>
- webmaster, level data, documentation

Frederic Panico <fratloev@yahoo.fr>
- French translation

Ronny Standtke <Ronny.Standtke@gmx.de>
- German translation

Simone Cociancich <simone.coch@tin.it>
- Italian translation

Przemek Bojczuk <przemek@bojczuk.pl>
- Polish translation

ALTAR interactive <info@altarinteractive.com>
- developed original game in 1998 (for Win32)
- released code and data under GNU/GPL in 03/2004

This manual page was written for the Debian distribution because the original program did not have a manual page.

This manual page was written by fabian linzberger <e@lefant.net>, for the Debian project (but may be used by others).